/**************************
*
*	GENERAL
*
**************************/

.carousel{ }
.camera_wrap a, .camera_wrap img, 
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img, 
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td {
	background: none;
	border: 0;
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	list-style: none
}
.camera_wrap {
	direction: ltr;
	display: none;
	float: left;
	position: relative;
	z-index: 0;
}
.camera_wrap img {
	max-width: none!important;
}
.camera_fakehover {
	height: 100%;
	min-height: 60px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.camera_wrap {
	width: 100%;
}
.camera_src {
	display: none;
}
.cameraCont, .cameraContents {
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 1;
}
.cameraSlide {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.cameraContent {
	bottom: 0;
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.camera_target {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	text-align: left;
	top: 0;
	width: 100%;
	z-index: 0;
}
.camera_overlayer {
	bottom: 0;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
	display:none;
}
.camera_target_content {
	display:none;
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}

.camera_bar {
	bottom: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
}

.camera_fakehover .camera_prev, .camera_fakehover .camera_next {
    border-radius: 0;
    border-width: 2px;
    font-size: 18px;
    height: 100px;
    line-height: 100px;
    margin: -50px 0 0;
    top: 50%;
    width: 30px;
	color:#fff;
}
.camera_fakehover .camera_prev, .camera_fakehover .camera_next{background:rgba(0,0,0,0.3);}
.camera_fakehover .camera_next{ right:0; left:auto; }
.camera_fakehover .camera_prev{ left:0; }
.camera_prev, .camera_next, .camera_commands {
    cursor: pointer;
    font-size:16px;
    line-height:40px;
    position:absolute;
    text-align:center;
    top:auto;
    width:42px;
	height:42px;
	left:50%;
    z-index: 2;
	bottom:0px;
}
.camera_prev { margin-left:-21px; border-top-left-radius:5px; }
.camera_next { margin-left:21px; border-top-right-radius:5px; }
.camera_prev > span {
}

.camerarelative .btn-cart {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-width:2px;
	border-style:solid;
    display: inline-block;
    font-size: 14px;
    min-width: 150px;
    padding: 8px;
    text-transform: uppercase;
}

@media screen and (max-width:1024px){
	.camera_effected h2 {
		font-size: 20px;
		line-height: 20px;
	}
}
@media screen and (max-width:768px){
	.camera_effected p {
		color: #fff;
		font-size:12px;
		margin: 15px 0;
	}
	.camera_effected h2 {
		padding-bottom: 20px;
	}
	.camerarelative .btn-cart {
		font-size: 12px;
		padding: 6px 18px;
	}
}